@CHARSET "UTF-8";
#content { width: 100%; float:left; margin-bottom: 2rem; }
#contentcontent { overflow: initial; }
#contentcontent .first { margin:0; padding:0; }

#infotable {
	display: none;
}

#infotable tbody td.details-control i { opacity: 1; margin:0; line-height: normal; font-size: 1.3em; }
#infotable tbody tr.instanceDetails td.instanceDetails { padding:0 0 0 3em; }
#infotable tbody tr.instanceDetails td.instanceDetails ul { padding-left: 1em;}
#infotable tbody tr.instanceDetails td.instanceDetails ul li { color: inherit; border: none; height: 2em; display: flex; align-items: center; padding: 0.5em; }
#infotable tbody tr.instanceDetails td.instanceDetails ul li:hover {  background-color: #d3d3d380; }
#infotable tbody tr.instanceDetails td.instanceDetails ul li .label { padding-top: 0; padding-bottom: 0; margin-left: auto; }
#infotable tbody tr.instanceDetails td.instanceDetails span:not(.title):not(.separator):not(.label) { margin: 0; }
#infotable tbody tr.instanceDetails td.instanceDetails span.separator { margin: 0 0.3em; }

/**
 * Table main
 */
.dataTables_wrapper table.dataTable { font-size: 1.1em; }

.dataTables_wrapper table.dataTable>tbody>tr:not(.instanceDetails):hover,
#contentcontent .dataTables_wrapper .paging_full_numbers a:hover,
.dataTables_wrapper thead th:hover:not(.sorting_disabled) { background-color: #cecece; }

.dataTables_wrapper table.dataTable>tbody>tr:not(.instanceDetails):hover { cursor: pointer; }

/**
 * Table pagination
 */
#contentcontent .dataTables_wrapper > .dataTables_paginate { margin: 1rem 0 1rem 0; }
#contentcontent .dataTables_wrapper .paging_full_numbers a.first { margin-top: 0; }

/**
 * Table filter
 */
#contentcontent .dataTables_wrapper > .dataTables_filter { margin-bottom: 1rem; width: 100%; float: left;}
#contentcontent .dataTables_wrapper > .dataTables_filter .ui.segment { padding:0; }

/**
 * Table info icon
 */
.dataTables_wrapper table.dataTable>tbody>tr>td a>i.info.icon { color:#545454; }
.dataTables_wrapper table.dataTable>tbody>tr>td a:hover>i.info.icon { opacity: 0.3; }

/*
 * Sorting icons
 */
.dataTables_wrapper thead th:hover:not(.sorting_disabled) { cursor: pointer; }
.dataTables_wrapper .sorting::after,
.dataTables_wrapper .sorting_asc::after,
.dataTables_wrapper .sorting_desc::after {
	font-family: 'Icons';
	content: '\f0dc';
	font-size: 1em;
	vertical-align: middle;
	float:right;
	color: #A2A2A2;
	font-weight: 100;
}
.dataTables_wrapper .sorting_asc::after {
	content: '\f0de';
}
.dataTables_wrapper .sorting_desc::after {
	content: '\f0dd';
}

#help {
	background: none !important;
	border: none;
}

/**
 * Responsiveness
 */
@media only screen and (max-width: 768px) {
	#contentcontent .dataTables_wrapper table.dataTable.ui.table>tbody>tr>td {
		box-shadow: none !important;
		-webkit-box-shadow: none !important;
	}

	#contentcontent .dataTables_wrapper table.dataTable.ui.table>tbody>tr {
    border-bottom: 1px solid #eaeaea;
    padding-bottom: 2rem;
	}
}
